/* --------------------------------------- */
/* Country codes css */
/* --------------------------------------- */

#c533 {background-position:0 -100px;} /* Afghanistan - AF */
#c295 {background-position:0 -200px;} /* Albania - AL */
#c296 {background-position:0 -300px;} /* Algeria - DZ */
#c297 {background-position:0 -400px;} /* American Samoa - AS */
#c298 {background-position:0 -500px;} /* Andorra - AD */
#c299 {background-position:0 -600px;} /* Angola - AO */
#c300 {background-position:0 -700px;} /* Anguilla - AI */
#c301 {background-position:0 -800px;} /* Antarctica - AQ */
#c302 {background-position:0 -900px;} /* Antigua & Barbuda - AG */
#c303 {background-position:0 -1000px;} /* Argentina - AR */
#c304 {background-position:0 -1100px;} /* Armenia - AM */
#c305 {background-position:0 -1200px;} /* Aruba - AW */
#c306 {background-position:0 -1300px;} /* Australia - AU */
#c307 {background-position:0 -1400px;} /* Austria - AT */
#c308 {background-position:0 -1500px;} /* Azerbaijan - AZ */
#c309 {background-position:0 -1600px;} /* Bahamas - BS */
#c310 {background-position:0 -1700px;} /* Bahrain - BH */
#c311 {background-position:0 -1800px;} /* Bangladesh - BD */
#c312 {background-position:0 -1900px;} /* Barbados - BB */
#c313 {background-position:0 -2000px;} /* Belarus - BY */
#c314 {background-position:0 -2100px;} /* Belgium - BE */
#c315 {background-position:0 -2200px;} /* Belize - BZ */
#c316 {background-position:0 -2300px;} /* Benin - BJ */
#c317 {background-position:0 -2400px;} /* Bermuda - BM */
#c318 {background-position:0 -2500px;} /* Bhutan - BT */
#c319 {background-position:0 -2600px;} /* Bolivia - BO */
#c320 {background-position:0 -2700px;} /* Bosnia & Herzegovina - BA */
#c321 {background-position:0 -2800px;} /* Botswana - BW */
#c322 {background-position:0 -2900px;} /* Bouvet - BV */
#c323 {background-position:0 -3000px;} /* Brazil - BR */
#c324 {background-position:0 -3100px;} /* British Indian Ocean Territory - IO */
#c325 {background-position:0 -3200px;} /* Brunei - BN */
#c326 {background-position:0 -3300px;} /* Bulgaria - BG */
#c327 {background-position:0 -3400px;} /* Burkina Faso - BF */
#c328 {background-position:0 -3500px;} /* Burundi - BI */
#c329 {background-position:0 -3600px;} /* Cambodja - KH */
#c330 {background-position:0 -3700px;} /* Cameroon - CM */
#c331 {background-position:0 -3800px;} /* Canada - CA */
#c332 {background-position:0 -3900px;} /* Cape Verde - CV */
#c333 {background-position:0 -4000px;} /* Cayman Islands - KY */
#c334 {background-position:0 -4100px;} /* Central African Republic - CF */
#c335 {background-position:0 -4200px;} /* Chad - TD */
#c336 {background-position:0 -4300px;} /* Chile - CL */
#c337 {background-position:0 -4400px;} /* China - CN */
#c338 {background-position:0 -4500px;} /* Christmas - CX */
#c339 {background-position:0 -4600px;} /* Cocos (Keeling) - CC */
#c340 {background-position:0 -4700px;} /* Colombia - CO */
#c341 {background-position:0 -4800px;} /* Comoros - KM */
#c342 {background-position:0 -4900px;} /* Congo-Brazzaville - CG */
#c642 {background-position:0 -5000px;} /* Congo-Kinshasa(Zaire) - CD */
#c343 {background-position:0 -5100px;} /* Cook Islands - CK */
#c344 {background-position:0 -5200px;} /* Costa Rica - CR */
#c345 {background-position:0 -5300px;} /* Cote D'ivoire - CI */
#c346 {background-position:0 -5400px;} /* Croatia - HR */
#c347 {background-position:0 -5500px;} /* Cuba - CU */
#c348 {background-position:0 -5600px;} /* Cyprus - CY */
#c349 {background-position:0 -5700px;} /* Czech Republic - CZ */
#c350 {background-position:0 -5800px;} /* Denmark - DK */
#c351 {background-position:0 -5900px;} /* Djibouti - DJ */
#c352 {background-position:0 -6000px;} /* Dominica - DM */
#c353 {background-position:0 -6100px;} /* Dominican-Republic - DO */
#c355 {background-position:0 -6200px;} /* Ecuador - EC */
#c356 {background-position:0 -6300px;} /* Egypt - EG */
#c357 {background-position:0 -6400px;} /* El Salvador - SV */
#c358 {background-position:0 -6500px;} /* Equatorial Guinea - GQ */
#c359 {background-position:0 -6600px;} /* Eritrea - ER */
#c360 {background-position:0 -6700px;} /* Estonia - EE */
#c361 {background-position:0 -6800px;} /* Ethiopia - ET */
#c362 {background-position:0 -6900px;} /* Falkland (Malvinas) - FK */
#c363 {background-position:0 -7000px;} /* Faroes - FO */
#c364 {background-position:0 -7100px;} /* Fiji - FJ */
#c365 {background-position:0 -7200px;} /* Finland - FI */
#c366 {background-position:0 -7300px;} /* France - FR */
#c368 {background-position:0 -7400px;} /* French-Guiana - GF */
#c369 {background-position:0 -7500px;} /* Tahiti(French Polinesia) - PF */
#c370 {background-position:0 -7600px;} /* French Southern and Antarctic Lands - TF */
#c371 {background-position:0 -7700px;} /* Gabon - GA */
#c372 {background-position:0 -7800px;} /* Gambia - GM */
#c373 {background-position:0 -7900px;} /* Georgia - GE */
#c374 {background-position:0 -8000px;} /* Germany - DE */
#c375 {background-position:0 -8100px;} /* Ghana - GH */
#c376 {background-position:0 -8200px;} /* Gibraltar - GI */
#c377 {background-position:0 -8300px;} /* Greece - GR */
#c378 {background-position:0 -8400px;} /* Greenland - GL */
#c379 {background-position:0 -8500px;} /* Grenada - GD */
#c380 {background-position:0 -8600px;} /* Guadeloupe - GP */
#c381 {background-position:0 -8700px;} /* Guam - GU */
#c382 {background-position:0 -8800px;} /* Guatemala - GT */
#c383 {background-position:0 -8900px;} /* Guinea - GN */
#c384 {background-position:0 -9000px;} /* Guinea-Bissau - GW */
#c385 {background-position:0 -9100px;} /* Guyana - GY */
#c386 {background-position:0 -9200px;} /* Haiti - HT */
#c387 {background-position:0 -9300px;} /* Heard Island and Mcdonald - HM */
#c388 {background-position:0 -9400px;} /* Vatican City - VA */
#c389 {background-position:0 -9500px;} /* Honduras - HN */
#c390 {background-position:0 -9600px;} /* Hong Kong - HK */
#c391 {background-position:0 -9700px;} /* Hungary - HU */
#c392 {background-position:0 -9800px;} /* Iceland - IS */
#c393 {background-position:0 -9900px;} /* India - IN */
#c394 {background-position:0 -10000px;} /* Indonesia - ID */
#c395 {background-position:0 -10100px;} /* Iran - IR */
#c396 {background-position:0 -10200px;} /* Iraq - IQ */
#c397 {background-position:0 -10300px;} /* Ireland - IE */
#c398 {background-position:0 -10400px;} /* Israel - IL */
#c399 {background-position:0 -10500px;} /* Italy - IT */
#c400 {background-position:0 -10600px;} /* Jamaica - JM */
#c401 {background-position:0 -10700px;} /* Japan - JP */
#c402 {background-position:0 -10800px;} /* Jordan - JO */
#c403 {background-position:0 -10900px;} /* Kazakhstan - KZ */
#c404 {background-position:0 -11000px;} /* Kenya - KE */
#c405 {background-position:0 -11100px;} /* Kiribati - KI */
#c406 {background-position:0 -11200px;} /* North Korea - KP */
#c407 {background-position:0 -11300px;} /* South Korea - KR */
#c408 {background-position:0 -11400px;} /* Kuwait - KW */
#c409 {background-position:0 -11500px;} /* Kyrgyzstan - KG */
#c410 {background-position:0 -11600px;} /* Laos - LA */
#c411 {background-position:0 -11700px;} /* Latvia - LV */
#c412 {background-position:0 -11800px;} /* Lebanon - LB */
#c413 {background-position:0 -11900px;} /* Lesotho - LS */
#c414 {background-position:0 -12000px;} /* Liberia - LR */
#c415 {background-position:0 -12100px;} /* Libya - LY */
#c416 {background-position:0 -12200px;} /* Liechtenstein - LI */
#c417 {background-position:0 -12300px;} /* Lithuania - LT */
#c418 {background-position:0 -12400px;} /* Luxembourg - LU */
#c419 {background-position:0 -12500px;} /* Macao - MO */
#c420 {background-position:0 -12600px;} /* Macedonia - MK */
#c421 {background-position:0 -12700px;} /* Madagascar - MG */
#c422 {background-position:0 -12800px;} /* Malawi - MW */
#c423 {background-position:0 -12900px;} /* Malaysia - MY */
#c424 {background-position:0 -13000px;} /* Maldives - MV */
#c425 {background-position:0 -13100px;} /* Mali - ML */
#c426 {background-position:0 -13200px;} /* Malta - MT */
#c427 {background-position:0 -13300px;} /* Marshall Islands - MH */
#c428 {background-position:0 -13400px;} /* Martinique - MQ */
#c429 {background-position:0 -13500px;} /* Mauritania - MR */
#c430 {background-position:0 -13600px;} /* Mauritius - MU */
#c431 {background-position:0 -13700px;} /* Mayotte - YT */
#c432 {background-position:0 -13800px;} /* Mexico - MX */
#c433 {background-position:0 -13900px;} /* Micronesia - FM */
#c434 {background-position:0 -14000px;} /* Moldova - MD */
#c435 {background-position:0 -14100px;} /* Monaco - MC */
#c436 {background-position:0 -14200px;} /* Mongolia - MN */
#c437 {background-position:0 -14300px;} /* Montserrat - MS */
#c438 {background-position:0 -14400px;} /* Morocco - MA */
#c439 {background-position:0 -14500px;} /* Mozambique - MZ */
#c440 {background-position:0 -14600px;} /* Myanmar(Burma) - MM */
#c441 {background-position:0 -14700px;} /* Namibia - NA */
#c442 {background-position:0 -14800px;} /* Nauru - NR */
#c443 {background-position:0 -14900px;} /* Nepal - NP */
#c444 {background-position:0 -15000px;} /* Netherlands - NL */
#c445 {background-position:0 -15100px;} /* Netherlands Antilles - AN */
#c446 {background-position:0 -15200px;} /* New Caledonia - NC */
#c447 {background-position:0 -15300px;} /* New Zealand - NZ */
#c448 {background-position:0 -15400px;} /* Nicaragua - NI */
#c449 {background-position:0 -15500px;} /* Niger - NE */
#c450 {background-position:0 -15600px;} /* Nigeria - NG */
#c451 {background-position:0 -15700px;} /* Niue - NU */
#c452 {background-position:0 -15800px;} /* Norfolk - NF */
#c453 {background-position:0 -15900px;} /* Northern Mariana - MP */
#c454 {background-position:0 -16000px;} /* Norway - NO */
#c455 {background-position:0 -16100px;} /* Oman - OM */
#c456 {background-position:0 -16200px;} /* Pakistan - PK */
#c457 {background-position:0 -16300px;} /* Palau - PW */
#c458 {background-position:0 -16400px;} /* Panama - PA */
#c459 {background-position:0 -16500px;} /* Papua New Guinea - PG */
#c460 {background-position:0 -16600px;} /* Paraguay - PY */
#c461 {background-position:0 -16700px;} /* Peru - PE */
#c462 {background-position:0 -16800px;} /* Philippines - PH */
#c463 {background-position:0 -16900px;} /* Pitcairn - PN */
#c464 {background-position:0 -17000px;} /* Poland - PL */
#c465 {background-position:0 -17100px;} /* Portugal - PT */
#c466 {background-position:0 -17200px;} /* Puerto Rico - PR */
#c467 {background-position:0 -17300px;} /* Qatar - QA */
#c468 {background-position:0 -17400px;} /* Reunion - RE */
#c469 {background-position:0 -17500px;} /* Romania - RO */
#c470 {background-position:0 -17600px;} /* Russian Federation - RU */
#c471 {background-position:0 -17700px;} /* Rwanda - RW */
#c491 {background-position:0 -17800px;} /* Saint Helena - SH */
#c472 {background-position:0 -17900px;} /* St Kitts & Nevis - KN */
#c473 {background-position:0 -18000px;} /* Saint Lucia - LC */
#c492 {background-position:0 -18100px;} /* Saint Pierre and Miquelon - PM */
#c474 {background-position:0 -18200px;} /* St Vincent & the Grenadines - VC */
#c475 {background-position:0 -18300px;} /* Samoa - WS */
#c476 {background-position:0 -18400px;} /* San Marino - SM */
#c477 {background-position:0 -18500px;} /* Sao Tome & Principe - ST */
#c478 {background-position:0 -18600px;} /* Saudi Arabia - SA */
#c479 {background-position:0 -18700px;} /* Senegal - SN */
#c608 {background-position:0 -18800px;} /* Serbia(Yugoslavia) - RS */
#c673 {background-position:0 -18900px;} /* Serbia and Montenegro - RS */
#c480 {background-position:0 -19000px;} /* Seychelles - SC */
#c481 {background-position:0 -19100px;} /* Sierra Leone - SL */
#c482 {background-position:0 -19200px;} /* Singapore - SG */
#c483 {background-position:0 -19300px;} /* Slovakia - SK */
#c484 {background-position:0 -19400px;} /* Slovenia - SI */
#c485 {background-position:0 -19500px;} /* Solomon Islands - SB */
#c486 {background-position:0 -19600px;} /* Somalia - SO */
#c487 {background-position:0 -19700px;} /* South Africa - ZA */
#c488 {background-position:0 -19800px;} /* South Georgia and South Sandwich - GS */
#c489 {background-position:0 -19900px;} /* Spain - ES */
#c490 {background-position:0 -20000px;} /* Sri Lanka - LK */
#c493 {background-position:0 -20100px;} /* Sudan - SD */
#c494 {background-position:0 -20200px;} /* Suriname - SR */
#c495 {background-position:0 -20300px;} /* Svalbard and Jan Mayen - SJ */
#c496 {background-position:0 -20400px;} /* Swaziland - SZ */
#c497 {background-position:0 -20500px;} /* Sweden - SE */
#c498 {background-position:0 -20600px;} /* Switzerland - CH */
#c499 {background-position:0 -20700px;} /* Syria - SY */
#c500 {background-position:0 -20800px;} /* Taiwan - TW */
#c501 {background-position:0 -20900px;} /* Tajikistan - TJ */
#c502 {background-position:0 -21000px;} /* Tanzania - TZ */
#c503 {background-position:0 -21100px;} /* Thailand - TH */
#c354 {background-position:0 -21200px;} /* Timor-Leste - TL */
#c504 {background-position:0 -21300px;} /* Togo - TG */
#c505 {background-position:0 -21400px;} /* Tokelau - TK */
#c506 {background-position:0 -21500px;} /* Tonga - TO */
#c507 {background-position:0 -21600px;} /* Trinidad & Tobago - TT */
#c508 {background-position:0 -21700px;} /* Tunisia - TN */
#c509 {background-position:0 -21800px;} /* Turkey - TR */
#c510 {background-position:0 -21900px;} /* Turkmenistan - TM */
#c511 {background-position:0 -22000px;} /* Turks and Caicos Islands - TC */
#c512 {background-position:0 -22100px;} /* Tuvalu - TV */
#c513 {background-position:0 -22200px;} /* Uganda - UG */
#c514 {background-position:0 -22300px;} /* Ukraine - UA */
#c515 {background-position:0 -22400px;} /* United Arab Emirates - AE */
#c516 {background-position:0 -22500px;} /* United Kingdom (Great Britain) - GB */
#c517 {background-position:0 -22600px;} /* United States of America (USA) - US */
#c518 {background-position:0 -22700px;} /* United States Minor Outlying - UM */
#c519 {background-position:0 -22800px;} /* Uruguay - UY */
#c520 {background-position:0 -22900px;} /* Uzbekistan - UZ */
#c521 {background-position:0 -23000px;} /* Vanutau - VU */
#c522 {background-position:0 -23100px;} /* Venezuela - VE */
#c523 {background-position:0 -23200px;} /* Viet Nam - VN */
#c524 {background-position:0 -23300px;} /* Virgin Islands British - VG */
#c525 {background-position:0 -23400px;} /* Virgin Islands Us - VI */
#c526 {background-position:0 -23500px;} /* Wallis and Futuna - WF */
#c527 {background-position:0 -23600px;} /* Western Sahara - EH */
#c528 {background-position:0 -23700px;} /* Yemen - YE */
#c531 {background-position:0 -23800px;} /* Zambia - ZM */
#c532 {background-position:0 -23900px;} /* Zimbabwe - ZW */
#c643 {background-position:0 -24000px;} /* Guernsey - GG */
#c689 {background-position:0 -24100px;} /* Isle of Man - IM */
#c677 {background-position:0 -24200px;} /* Jersey - JE */
#c672 {background-position:0 -24300px;} /* Montenegro - ME */
#c644 {background-position:0 -24400px;} /* Palestine - PS */
#c610 {background-position:0 -24500px;} /* Kosovo - KS */
#c674 {background-position:0 -24600px;} /* South Sudan - GOSS */
